/**
 * Custom css to override bootstrip default css
 */

/*@font-face {*/
/*    font-family: lunaTunesFont;*/
/*    src: url(../fonts/lunatoons-regular.ttf);*/
/*}*/
@font-face {
	font-family: lunaTunesFont;
	src: url(../fonts/LunaTalkDeep-Regular.ttf);
}


@media only screen and (max-width: 768px) {
    /* For mobile phones: */
	
	.grid-image-container {
		width: 75vw;
		height: 75vw;
		margin-bottom: 10px;
	}
	
    .link-image {
		min-height: 10px;
	}	

	.subtitle {
		font-size: 10pt !important;
	}

	.page-text {
		font-size: 10pt !important;
	}
	
	#home-button {
		height: 25px;
	}

	#image-credit {
		font-size: 7pt !important;
	}
}

@media only screen and (min-width: 768px) {
	
	.grid-image-container {
		width: 30vw;
		height: 30vw;
		margin-bottom: 1.6069vw;
	}

	.link-image {
		min-height: 200px;
		min-width: 22vh;
		height: 28vh;
	}

	.top-padding-20-desktop {
		padding-top: 20px;
	}

	#home-button {
		height: 40px;
	}
	
	#logo {
		min-height: 100px;
		height: 11vh;
	}

}

body {
	font-family: lunaTunesFont;
	color: #000000;
	font-size: 16pt;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
    background-image:url('../img/background-rear.png');
    background-attachment:fixed;
    background-repeat: no-repeat;
    background-size: cover;
    cursor: url('../img/custom-mouse.png');
}

.grid-image-container {
	background-color: #ffe7ac;
	padding: none;
}

.grid-image-container img {
	padding: 5%;
	height: 100%;
}

.grid-image-landscape {
	height: auto !important;
	width: 100%;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

.centered-v-h {
	position: relative;
  	top: 50%;
  	left: 50%;
	-webkit-transform: translate(-50%, -50%); 
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%); 
}

.centered-h {
	position: relative;
  	left: 50%;
	-webkit-transform: translate(-50%, 0%); 
	-ms-transform: translate(-50%, 0%);
	transform: translate(-50%, 0%); 
}

.foreground {
	z-index: 0;
	position: fixed;
	margin: 2.5vh;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-image:url('../img/background-front.png');
    background-attachment:fixed;
    background-repeat: no-repeat;
    background-size: cover;
}

.main-content {
	z-index: 100;
	padding: none;
	position: absolute; 
	top: 2.5vh; 
	bottom: 2.5vh; 
	left: 2.5vh; 
	right: 2.5vh; 
	overflow:auto;
}

.main-img-container {
	width: 50vw;
	background-color: #ffe7ac;
	padding: none;
}

.main-img-container > img {
	padding: 15px;
	width: 100%;
}


.no-padding {
	padding-right: 0px !important;
	padding-left: 0px !important;
}

.page-text {
	padding-top: 20px;
	padding-bottom: 40px;
	font-size: 16pt;
}

.row {
	margin: 0px;
}

.subtitle{
	font-size: 18pt;
	padding-bottom: 20px;
}

.zine-images {
	font-size: 12pt;
}

.zine-images img {
	padding-bottom: 20px;
}

#home-button {
	position: absolute; 
	z-index: 200;
	margin-top: 15px;
}

#image-credit {
	position: absolute;
	bottom: 0;
	left: 0;
	margin-bottom: 1.6069vw;
	margin-left: 1.6069vw;
	font-size: 12pt;
}

.image-credit {
	position: absolute;
	bottom: 0;
	left: 0;
	margin-bottom: 1.6069vw;
	margin-left: 1.6069vw;
	font-size: 10pt;
}

#logo {
	margin-bottom: 20px;

}

#page-image {
	max-height: 50vh;
}

#page-text {
	max-height: 35vh;
	padding-top: 20px;
	padding-bottom: 40px;
}

#videoFrame {
	width: 85vw;
	height: 47.8125vw;
}

.link {
	color: #508827;
	text-decoration: none;
}

.link:hover {
	color: #508827;
	text-decoration: underline;
}

.modal-content {
	background-color: #ffe7ac;
}

.modal-body img {
	max-width: 100%;
	max-height: 90vh;
}

.modal-dialog {
	width: fit-content;
	margin: 30px auto;
}

.copyright {
	color: #ababab;
	font-size: 8pt !important;
	position: absolute;
	bottom: 0;
	right: 2px;
}







